;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Skrivardrivrutin
NAME_PRODUCT_SFS=Scannerdrivrutin
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-skrivardrivrutin
NAME_PRODUCT_XPS=XPS-skrivardrivrutin
NAME_READMESHORTCUT=Viktigt
NAME_READMESHORTCUT_XPS=Viktigt XPS
NAME_IJMONITOR=Överv. av Canon IJ-bakgr.utskr
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Avinstallation
NAME_UNINSTALLERSHORTCUT_SFP=Skrivardrivrutin Avinstallationsprogram
NAME_UNINSTALLERSHORTCUT_SFS=Scannerdrivrutin Avinstallationsprogram
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers Avinstallationsprogram 
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS-drivrutin
NAME_XPSPREVIEWERSHORTCUT=Visa utskriftshistorik över XPS
STR_INSTALL_SCANDRIVER=Registrerar scannerdrivrutinen...
STR_INSTALL_NETWORK_UTILITY=Registrerar nätverksverktyg...
STR_IX1_USB_RAD=Använd skrivaren via &USB
STR_IX1_USB_MSG=Välj det här alternativet om du vill använda skrivaren via USB.
STR_IX2_NET_RAD=Använd skrivaren i &nätverk
STR_IX2_NET_MSG=Välj det här alternativet om du vill använda skrivaren i nätverket.
